@font-face {
  font-family: RosoBold;
  font-style: normal;
  src: url("../media/fonts/Reso/Reso-Bold.otf")
}

@font-face {
  font-family: RegularBook;
  font-style: normal;
  src: url("../media/fonts/Regular/Regular-Book.otf")
}

@font-face {
  font-family: RegularBold;
  font-style: normal;
  src: url("../media/fonts/Regular/Regular-Bold.otf")
}

@font-face {
  font-family: RegularLight;
  font-style: normal;
  src: url("../media/fonts/Regular/Regular-Light.otf")
}

html {
  box-sizing: border-box;
  border-collapse: collapse;
  line-height: 1;
  font-family: sans-serif
}

* {
  margin: 0;
  padding: 0;
  border-collapse: inherit;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none
}

*,
*:before,
*:after {
  box-sizing: inherit
}

[hidden] {
  display: none !important
}

ul,
ol,
menu {
  list-style: none
}

a {
  color: inherit;
  text-decoration: inherit;
}

a:link {
  text-decoration: none
}

a:visited {
  text-decoration: none
}

fieldset {
  border: none
}

.debug {
  position: absolute;
  background-color: #000;
  color: #fff;
  width: 300px;
  bottom: 0;
  display: none;
  right: 0;
  height: 100px;
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto
}

html {
  overflow: hidden;
  height: 100%;
  position: relative;
  -webkit-font-smoothing: antialiased !important;
  text-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.005)
}

.barre {
  text-decoration: line-through
}

body {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  top: 0;
  background-color: #000;
  cursor: crosshair;
  background: -webkit-linear-gradient(top, #000 0%, #000 100%);
  background: linear-gradient(to bottom, #000 0%, #000 100%);
}

.overflow {
  overflow: hidden
}

.css3dDom {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  text-rendering: geometricPrecision
}

.wrapper {
  width: 100%;
}

.wrapper canvas {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%)
}

.artwork {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100
}

.about {
  display: none;
  z-index: 10000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(67, 36, 251, 0.8);
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%
}

.about-center {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.about-infos {
  position: absolute;
  top: 48%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 86%
}

.about-logo {
  width: 139px;
  height: 129px;
  background-image: url("../media/assets/images/logo.png");
  background-repeat: no-repeat;
  margin: auto;
  background-size: 100% auto
}

.about-text {
  font-family: RegularLight;
  font-size: 17px;
  line-height: 22px;
  text-align: center;
  margin: auto;
  color: #fff;
  margin-top: 30px;
  color: #fff
}

.about-logo-svg {
  background-image: url("../media/assets/images/arkade_london.svg");
  width: 300px;
  height: 110px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  margin: auto
}

.about-content {
  display: block;
  width: 50%;
  height: 70%;
  display: none;
  opacity: 0;
  position: relative;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  min-width: 600px;
  min-height: 630px
}

.about-left {
  display: block;
  vertical-align: top;
  width: 200px;
  height: 75px;
  margin: auto;
  text-align: center;
}

.about-left .overflow {
  display: inline-block;
  vertical-align: middle
}

.about-left .about-round-by {
  width: 74px;
  height: 177px;
  margin: 10px;
  margin-left: 20px;
  margin-right: 20px;
  background-image: url("../media/assets/images/by.svg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  color: #fff;
  text-align: center;
  line-height: 38px;
  margin-bottom: 12px;
  font-size: 12px
}

.about-left .about-link {
  color: #fff;
  pointer-events: initial;
  border-bottom: linewidth solid #fff;
  border-right: linewidth solid #fff;
  font-family: RegularBold;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}

.about-left .about-link a {
  width: 68px;
  pointer-events: initial;
  letter-spacing: 2px;
  font-size: 14px;
  text-align: left;
  display: inline-block;
  line-height: 14px;
  border-bottom: solid 1px #fff
}

.about-left .about-link .about-twitter {
  position: absolute;
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  top: 21px;
  left: 51px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-image: url("../media/assets/images/twitter.svg")
}

.about-content .cross {
  width: 10px;
  height: 10px;
  position: relative;
  margin: 50px auto !important;
  top: initial !important;
  left: initial !important;
  -webkit-transform: rotate(45deg) !important;
  transform: rotate(45deg) !important
}

.about-content .seven {
  top: -20px;
  left: 50%;
  -webkit-transform: translateX(50%);
  transform: translateX(50%)
}

.about-content .bar.hori {
  width: 10px !important;
  height: 2px !important;
  -webkit-transition: -webkit-transform .4s ease-out 0s !important;
  transition: transform .4s ease-out 0s !important
}

.about-content .bar.vert {
  height: 10px !important;
  width: 2px !important;
  -webkit-transition: -webkit-transform .4s ease-out 0s !important;
  transition: transform .4s ease-out 0s !important
}

.about-content.active .hori {
  -webkit-transition: -webkit-transform .4s ease-out .4s !important;
  transition: transform .4s ease-out .4s !important;
  -webkit-transform: translateX(-50%) translateY(-50%) scaleX(1) !important;
  transform: translateX(-50%) translateY(-50%) scaleX(1) !important
}

.about-content.active .vert {
  -webkit-transform: translateX(-50%) translateY(-50%) scaleY(1) !important;
  transform: translateX(-50%) translateY(-50%) scaleY(1) !important;
  -webkit-transition: -webkit-transform .4s ease-out .4s !important;
  transition: transform .4s ease-out .4s !important
}

.inputlayer {
  display: none;
}

.inputlayer.active {
  display: block
}

.inputlayer .next {
  width: 160px;
  height: 160px;
  padding: 5px;
  overflow: hidden;
  cursor: pointer;
  pointer-events: initial;
  position: absolute;
  bottom: -480px;
  left: -503px;
  padding: 30px;
  padding-top: 50px;
  padding-left: 45px;
}

.inputlayer .next .triangle {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  width: 52px;
  height: 48px;
  background-image: url("../media/assets/images/ico_eject.svg");
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  position: relative;
  z-index: 10;
  vertical-align: middle
}

.inputlayer .next .trail {
  width: 6px;
  height: 52px;
  display: inline-block;
  background-color: #fff;
  margin-top: 10px;
  bottom: 5px;
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  position: relative;
  z-index: 10;
  vertical-align: middle
}

.artworklayer {
  position: relative;
}

.artworklayer.hidden .ico-sound {
  display: none
}

.artworklayer.hidden .artist {
  display: none
}

.artworklayer.hidden .track {
  display: none
}

.artworklayer .artist {
  color: #fff;
  font-family: RosoBold;
  font-size: 90px;
  position: absolute;
  text-transform: uppercase;
  left: -530px;
  bottom: -480px;
  text-align: left;
  -webkit-transition: opacity .8s ease-out 1.8s;
  transition: opacity .8s ease-out 1.8s;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap
}

.artworklayer .track {
  color: #fff;
  font-family: RegularBook;
  font-size: 53px;
  position: absolute;
  left: -520px;
  bottom: -542px;
  text-align: left;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 1000px;
  -webkit-transition: opacity .8s ease-out 2.3s;
  transition: opacity .8s ease-out 2.3s
}

.artworklayer .length {
  color: #fff;
  font-family: RegularBook;
  font-size: 60px;
  position: absolute;
  left: -609px;
  bottom: -702px;
  letter-spacing: 1px;
  -webkit-transition: opacity .8s ease-out 2.6s;
  transition: opacity .8s ease-out 2.6s
}

.ico-sound {
  width: 76px;
  height: 36px;
  background-size: 100% 100%;
  position: absolute;
  -webkit-transform: translateX(-500px) translateY(-500px);
  transform: translateX(-500px) translateY(-500px);
  opacity: 0;
  -webkit-transition: opacity .4s ease-out 1.8s;
  transition: opacity .4s ease-out 1.8s;
  background-image: url("../media/assets/images/ico_soundcloud.svg")
}

.cross {
  width: 10px;
  height: 10px;
  position: absolute;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.cross.one {
  top: -670px;
  left: -670px
}

.cross.two {
  top: 670px;
  left: 670px
}

.cross.three {
  top: 670px;
  left: -670px
}

.cross.four {
  top: -670px;
  left: 670px
}

.cross .bar {
  background-color: #fff;
  position: absolute;
}

.cross .bar.hori {
  width: 40px;
  height: 8px;
  top: 50%;
  left: 50;
  -webkit-transform: translateX(-50%) translateY(-50%) scaleX(0);
  transform: translateX(-50%) translateY(-50%) scaleX(0);
  -webkit-transition: -webkit-transform .4s ease-out 1.8s;
  transition: transform .4s ease-out 1.8s;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%
}

.cross .bar.vert {
  height: 40px;
  width: 8px;
  top: 50%;
  left: 50;
  -webkit-transform: translateX(-50%) translateY(-50%) scaleY(0);
  transform: translateX(-50%) translateY(-50%) scaleY(0);
  -webkit-transition: -webkit-transform .4s ease-out 2.4s;
  transition: transform .4s ease-out 2.4s
}

.artwork-hover {
  width: 1220px;
  height: 1220px;
  position: absolute;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%)
}

.playbutton {
  width: 221px;
  height: 110px;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.playbutton.hide {
  opacity: 0
}

.playbutton .play {
  height: 108px;
  font-size: 34px;
  color: #fff;
  font-family: RegularBold;
  text-align: center;
  line-height: 44px;
  letter-spacing: 2.5px;
  cursor: pointer;
  vertical-align: middle;
}

.playbutton .play p {
  display: inline-block;
  vertical-align: middle;
  height: 9px;
  margin-right: 16px;
  font-size: 30px
}

.playbutton .play .play-ico {
  vertical-align: middle;
  display: inline-block;
  width: 60px;
  height: 60px;
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
  margin-top: 30px;
  background-size: 41% auto;
  background-image: url("../media/assets/images/ico_play.svg")
}

textarea {
  -moz-appearance: none;
  outline: 0 none transparent;
  outline: 0;
  border: 0;
  border-width: 0 !important;
  outline-color: transparent;
  outline-style: none;
  margin: 0;
  border: 0;
  padding: 0;
  white-space: normal;
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
  background: none !important;
  text-align: left;
  resize: none;
  white-space: none;
  word-wrap: none;
  color: #fff
}

textarea:focus,
input:focus {
  outline: 0;
  border: 0;
  border-width: 0 !important
}

textarea::-moz-selection {
  background: rgba(255, 255, 255, 0.99);
  color: #4d31fb
}

textarea::selection {
  background: rgba(255, 255, 255, 0.99);
  color: #4d31fb
}

*:focus {
  outline: 0;
  border: 0;
  border-width: 0 !important;
  outline-color: transparent;
  outline-style: none;
  margin: 0;
  border: 0;
  padding: 0;
  white-space: normal
}

.link {
  padding: 180px;
  padding-top: 322px;
  position: absolute;
  left: -680px;
  width: 1348px;
  top: -670px;
  display: block;
  letter-spacing: 1px;
  height: 1338px;
  font-family: RegularBook;
  font-size: 62px
}

.paste {
  position: absolute;
  display: block;
  text-transform: uppercase;
  font-family: RegularBold;
  font-size: 50px;
  color: #fff;
  width: 811px;
  left: -490px;
  top: -502px;
  letter-spacing: 2px;
  text-align: center;
  text-align: left;
  pointer-events: none
}

.active .ico-sound {
  opacity: 1
}

.active .hori {
  -webkit-transform: translateX(-50%) translateY(-50%) scaleX(1) !important;
  transform: translateX(-50%) translateY(-50%) scaleX(1) !important
}

.active .vert {
  -webkit-transform: translateX(-50%) translateY(-50%) scaleY(1) !important;
  transform: translateX(-50%) translateY(-50%) scaleY(1) !important
}

.fallback {
  display: none;
  width: 100%;
  height: 100%;
  background-color: #4324fb;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  text-align: center;
  margin: auto;
}

.fallback h2 {
  font-family: RegularLight;
  font-size: 19px;
  margin-top: 20px;
  line-height: 24px
}

.fallback-error {
  color: #fff;
  position: absolute;
  top: 20px;
  left: 20px;
  font-family: RegularLight
}

.fallback-logo {
  margin: auto;
  width: 314px;
  height: 64px;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #fff;
  padding: 5px;
  background-size: 80% auto;
  background-image: url("../media/assets/images/arkade_london_blue.svg")
}

.fallback-center {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 321px;
  height: 130px;
  display: block
}

.home {
  width: 100%;
  height: 100%;
}

.home canvas {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0
}

.card {
  display: none;
  width: 50%;
  height: 50%;
  position: absolute;
  background-image: url("../media/assets/images/pochettte.png");
  background-size: 100% 100%;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto
}

.intro {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.intro canvas {
  width: 100%;
  height: 100%
}

.phone .intro,
.tablet .intro {
  width: 100%;
  max-width: 344px;
  height: auto;
  top: 40%;
}

.phone .intro canvas,
.tablet .intro canvas {
  display: block;
  margin: auto
}

.lecter {
  display: none;
}

.lecter .lecter-sup-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%
}

.lecter .lecter-wrapper {
  width: 100%;
  position: relative;
}

.lecter .lecter-wrapper .lecter-progression {
  height: 2px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #4324fb;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%
}

.lecter .lecter-wrapper .lecter-info {
  height: 100%;
  display: inline-block
}

.lecter .lecter-wrapper .lecter-next {
  cursor: pointer;
  height: 99px;
  width: 99px;
  position: absolute;
  top: 0;
  left: 0;
  background-image: url("../media/assets/images/ico_next.svg");
  background-size: 15% auto;
  background-position: center;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

.lecter .lecter-wrapper .lecter-next.active {
  -webkit-transition: opacity .6s;
  transition: opacity .6s;
  opacity: .8
}

.lecter .lecter-wrapper .lecter-image {
  height: 99px;
  width: 99px;
  display: inline-block;
  background-size: cover;
  background-position: center;
  background-color: #4200ff;
  background-blend-mode: multiply
}

.lecter .lecter-wrapper .lecter-text {
  position: relative;
  display: inline-block;
  height: 100%;
  vertical-align: top;
  width: 100%;
}

.lecter .lecter-wrapper .lecter-text .artist {
  color: #fff;
  font-family: RosoBold;
  font-size: 17px;
  line-height: 20px;
  text-align: left
}

.lecter .lecter-wrapper .lecter-text .track {
  color: #6a6a6a;
  font-family: RegularBook;
  font-size: 17px;
  line-height: 20px;
  text-align: left
}

.lecter .lecter-wrapper .lecter-infos-area {
  padding: 26px;
  padding-top: 34px
}

.lecter .lecter-sup-transition {
  height: 100%;
  width: 100%;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  position: absolute;
  top: 0;
  z-index: 10;
  background-color: #000
}

.lecter .lecter-transition-wrapper {
  display: block;
  position: absolute;
  width: 100%;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 100
}

.lecter .lecter-transition {
  display: block;
  height: 20%;
  background-color: #000;
  -webkit-transform: scaleY(1.1);
  transform: scaleY(1.1);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%
}

.lecter .lecter-transition:last-child {
  height: 21%
}

.lecter .lecter-eject {
  cursor: pointer;
  position: absolute;
  top: 31px;
  left: 40px;
  width: 40px;
  height: 40px;
  padding: 5px;
  overflow: hidden;
}

.lecter .lecter-eject .triangle {
  display: block;
  background-repeat: no-repeat;
  margin: auto;
  margin-top: 6px;
  background-size: 100% auto;
  background-position: center;
  width: 13px;
  margin-bottom: 7px;
  height: 12px;
  background-image: url("../media/assets/images/ico_eject.svg");
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  position: relative;
  z-index: 10
}

.lecter .lecter-eject .trail {
  width: 13px;
  height: 1px;
  display: block;
  background-color: #fff;
  margin: auto;
  bottom: 5px;
  -webkit-transition: -webkit-transform .3s;
  transition: transform .3s;
  position: relative;
  z-index: 10
}

.lecter .lecter-eject:hover .lecter-eject-triangle {
  -webkit-transform: translateY(-1px);
  transform: translateY(-1px)
}

.lecter .lecter-eject:hover .lecter-eject-trail {
  -webkit-transform: translateY(1px);
  transform: translateY(1px)
}

.lecter .keyboard-reader {
  background-color: #000;
  z-index: 100;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%)
}

.lecter-text-area {
  background-color: #000;
  left: 0;
  top: 0;
  width: 100%;
  margin-left: 25px;
  height: 100%;
  display: none;
}

.lecter-text-area .sc-ico {
  position: absolute;
  width: 24px;
  height: 100%;
  background-size: 100% auto;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("../media/assets/images/ico_soundcloud.svg")
}

.lecter-text-area .textarea {
  font-family: RegularBook;
  font-size: 18px;
  display: inline-block;
  white-space: nowrap !important;
  vertical-align: middle;
  margin-left: 35px;
  line-height: 104px;
  width: 100%
}

.lecter-text:hover .lecter-text-area {
  display: none
}

.lecter-autoplay {
  position: absolute;
  right: 50px;
  bottom: 28px;
  width: 224px;
  height: 43px;
  font-family: RegularBook;
  text-align: center;
  line-height: 47px;
}

.lecter-autoplay .lecter-switch {
  cursor: pointer;
  display: inline-block;
  width: 50%;
  height: 100%;
  background-color: #1a1a1a;
  color: #565656;
  -webkit-transition: color .2s, background-color .2s;
  transition: color .2s, background-color .2s;
}

.lecter-autoplay .lecter-switch.active {
  background-color: #4324fb;
  color: #fff
}

.lecter-autoplay .lecter-switch:not(.active):hover {
  color: #fff;
  background-color: #2e2e2e
}

.nav {
  display: block;
  position: absolute;
  top: 34px;
  right: 102px;
  z-index: 10001;
}

.nav .nav-about {
  white-space: nowrap
}

.nav .nav-top-right {
  height: 35px;
  position: absolute;
  z-index: 10;
  color: #fff;
  font-family: RegularBold;
  font-size: 14px;
  cursor: pointer;
  letter-spacing: 2px;
  z-index: 500;
  padding: 10px;
}

.nav .nav-top-right .nav-about-underline {
  position: absolute;
  width: 87%;
  background-color: #4200ff;
  height: 1px;
  top: 25px;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%
}

.buttonanim .border {
  background-color: #4324fb;
  position: absolute;
}

.buttonanim .border.left {
  height: 100%;
  width: 1px;
  left: 0;
  top: 0;
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0)
}

.buttonanim .border.right {
  height: 100%;
  width: 1px;
  right: 0;
  top: 0;
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0)
}

.buttonanim .border.top {
  height: 1px;
  width: 100%;
  left: 0;
  top: 0;
  -webkit-transform-origin: 100% 50%;
  transform-origin: 100% 50%;
  -webkit-transform: scaleX(0);
  transform: scaleX(0)
}

.buttonanim .border.bottom {
  height: 1px;
  width: 100%;
  left: 0;
  bottom: 0;
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform: scaleX(0);
  transform: scaleX(0)
}

.buttonanim .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #4324fb;
  opacity: 1;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%
}

.next .border {
  background-color: #fff;
}

.next .border.left {
  width: 5px
}

.next .border.right {
  width: 5px
}

.next .border.top {
  height: 5px
}

.next .border.bottom {
  height: 5px
}

.next .background {
  display: none
}